Error Loading AcroFill.api when updating Adobe Acrobat Reader

Asked By 0 points N/A Posted on -
qa-featured

I have a Windows Vista Home Premium PC. While I am trying to install the latest version of Adobe Acrobat Reader, I end up with an error message: "Error loading AcroFill.api!! Adobe Acrobat Reader has encountered a problem and must be shut down. We apologize for the inconvenience." Please help me resolve the issue. Thank you.

SHARE
Answered By 0 points N/A #116111

Error Loading AcroFill.api when updating Adobe Acrobat Reader

qa-featured

 

Hi Mildred!
 
This is a very common error Acrobat Reader has. It usually shows up if your running Windows XP along with it. So, the simple solution to your problem is to reinstall the Adobe software. If a dialog box appears that's asking you to replace all your files, click Yes to all.
 
If it doesn't work maybe its a corrupted exe. Try to locate C:windowssystem32dllcache OR C:windowsServicePackFilesi386 (If you cannot find the file download it online). Copy paste the exe file to C:windowssystem32 then install it again.
 
Hope this helps!

Login/Register to Answer

Related Questions